name: "Nom du segment"
description: "Description"
offerType: "Type d'offre"
direction: "Sens"
counterparty: "Contrepartie"
underlying: "Sous-jacent"
price: "Prix CAE"
firstUseDate: "Date de première utilisation"
startDate: "Date de début"
endDate: "Date de fin"
volume: "Volume MWh"
type: "Type"
contract: "Contrat"
mtm: "MtM"
pnl: "PnL"
remainingVolume: "Volume restant MWh"
assignTo: "Assigné à"
payments: "Paiements"
businessReferrals: "Prescriptions"
services: "Services"
servicesAmount: "Montant des prestations"
businessReferralsAmount: "Montant des apports d'affaires"
